body{
    color:#000;
    font-family:Arial,Verdana,sans-serif;
    font-size:0.8em;   
    background-color:#D6DCE4;
    margin:0 auto;
    line-height:1.5em;
}

h1 {
    color:#45678D;
    font-size: 1.6em;
    font-weight: bold;
    line-height:1em;
    margin:0;
}


h2 {
    color:#45678D;
    font-size: 1.4em;
    font-weight: bold;
    line-height:1em;
    margin:0;
}

.left{
    float:left;
}

.right{
    float:right;
}

/* ----- HEADER ----- */



#header {
    width:100%;
    height:138px;
    background:url("../img/en-tete.jpg") no-repeat scroll center center #D6DCE4;
    margin:0 auto;
}


/* ----- WRAPPER ----- */

#wrapper{
width:860px;
background-color:#fff;
overflow:auto; /* USE FIREFOX GUYS! WE ONLY NEED THIS LINE BECAUSE INTERNET EXPLODER ISN'T READING CODE PROPERLY */
margin:0 auto;
padding:20px;
}


/* ----- NAVIGATION ----- */



#navigation {
width:200px;
min-height:500px; /* for modern browsers */
height:auto !important; /* for modern browsers */
height:500px; /* for IE5.x and IE6 */
background-color:#fff;
float:left;
}

#navigation .title{
    background-color: #6A9DD8;
    font-weight:bold;
    color:#fff;
    padding:5px 10px;
}


#navigation .box{
    background-color: #EFF0F2;
    padding:7px 10px;
    margin-bottom:20px;
}

#navigation .box ul{
    list-style: none;
    margin:0;
    padding:0;
}

#navigation .box li{
    padding:3px 0;
}

#navigation a{
    color:#45678D;
    text-decoration:none;
}

#navigation a:hover{
    text-decoration:underline;
}


/* ----- MAIN CONTENT ----- */



#content { 
    margin-left:220px;
    width:640px;
    min-height:500px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height:500px; /* for IE5.x and IE6 */
    background-color:#fff;
}

#breadcrumbs{
    background-color:#5781B1;
    color:#fff;
    font-weight:bold;
    height:20px;
    margin-bottom:20px;
    padding:10px 10px 5px;
}

#breadcrumbs a{
    color:#fff;
    text-decoration:none;
}

#breadcrumbs a:hover{
    text-decoration:underline;
}


/* ----- FORM ----- */



/* ----- FOOTER ----- */



#footer { 
    width:860px;
    height:20px;
    background-color:#fff;
    margin-top:10px;
    border-top:1px solid #CED3DC;
    padding:20px;
    margin:0 auto;
}

#footer a{
    color:#45678D;
    text-decoration:none;    
}

#footer a:hover{
    text-decoration:underline;    
}


/* ----- BUTTON ----- */

.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(../img/button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    text-decoration:none;
    }
.button:hover {
    background-position: 0 -48px;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #5781B1; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }


/* ----- TABLE ----- */

table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #E6E6E6 -moz-use-text-color -moz-use-text-color #E6E6E6;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px 0 0 1px;
    margin-bottom: 1em;
    width: 100%;
}

table td, table th {
    border-bottom: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    padding: 4px 8px;
    vertical-align: top;
}
table th {
    background: none repeat scroll 0 0 #F6F6F6;
    color: #333333;
    font-weight: normal;
    text-align: left;
}